class N < Formula
  desc "Node version management"
  homepage "https://github.com/tj/n"
  url "https://github.com/tj/n/archive/refs/tags/v9.2.3.tar.gz"
  sha256 "c160fd30281d2aeb07d0101758f2f592dd3c6a23370417d9c6bf1efb5368a7dd"
  license "MIT"
  head "https://github.com/tj/n.git", branch: "master"

  def install
    bin.mkdir
    system "make", "PREFIX=#{prefix}", "install"
  end

  test do
    system bin/"n", "ls"
  end
end
